.TH "mca_allocator_bucket_chunk_header_t::u" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_allocator_bucket_chunk_header_t::u \- Union which holds either a pointer to the next free chunk or the bucket number.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <allocator_bucket_alloc.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_allocator_bucket_chunk_header_t\fP * \fBnext_free\fP"
.br
.RI "\fIif the chunk is free this will point to the next free chunk in the bucket \fP"
.ti -1c
.RI "int \fBbucket\fP"
.br
.RI "\fIthe bucket number it belongs to \fP"
.in -1c
.SH "Detailed Description"
.PP 
Union which holds either a pointer to the next free chunk or the bucket number. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
